﻿/*
    variables.css - Override custom variables for base.css
*/
.applications table thead {
  border-color: #DDD;
}

div.error-parent, div.error-question {
  background: #FFCCCC;
}

.error-question {
  color: #333;
}

.error-question input[type=text],
.error-question select,
.error-question textarea {
  outline: none;
  border: 1px solid #dc143c;
}

#logo {
  background-image: url(https://dds-cdn.datascape.cloud/public/marlborough/artefacts/mdc-header-logo.svg);
  background-size: 268px 55px;
  width: 268px;
  height: 55px;
  margin-top: 28px;
}

header {
  border-bottom: 1px solid #F0F0F0;
}

#facilityList .placeholder {
  background-color: #7CBB49;
}

#facilityDetails .resources li .amenity li {
  list-style-type: none;
}

#facilityDetails .resources .amenities-wrapper .amenity:nth-child(odd),
#facilityContent .amenities-wrapper .amenity:nth-child(odd) {
  background: #FFFFFF;
}

@media (max-width: 47.99em) {
  #logo {
    background-size: 195px 40px;
    width: 195px;
    height: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #nav-wrapper {
    width: auto;
    margin-top: 29px;
    padding-left: 2em;
  }
}
@media (max-width: 37.5em) {
  #nav-wrapper {
    width: 100%;
    margin-top: 0;
    padding-left: 0;
    margin-bottom: 0.75em;
  }
}
.searchResultBanner {
  height: 43px;
  border-bottom: 1px solid #EEE;
  background-color: #FFFFFF;
}

.searchResultBanner .searchResultIcon {
  padding: 0;
}

.searchResultBanner .searchResultIcon > span {
  padding: 7px 14px;
  font-size: 1.2em;
  color: #333;
  opacity: 1;
}

.searchResultBanner .changeView {
  display: none;
}

.searchResultBanner .changeView.selected,
.searchResultBanner .changeView.selected + span,
.searchResultBanner .searchResultIcon:hover .changeView,
.searchResultBanner .searchResultIcon:hover > span {
  border-bottom: 1px solid #DDD;
  color: #2A80B1;
  text-decoration: underline;
}

.slide__caption {
  background: #F0F0F0;
  color: #333;
}
